Not compatible with Thunderbird 7.0.1

Asked by Sean Norwood on 2011-11-06

Can we make this work with the latest Thunderbird?

Question information

Language:
English Edit question
Status:
Solved
For:
Thunderbird Indicator Edit question
Assignee:
No assignee Edit question
Solved by:
Sean Norwood
Solved:
Last query:
Last reply:
Revision history for this message
Sean Norwood (norwood-sean) said :
#1

After modifying the .xpi file I forced thunderbird to recognize the extension by changing the max version section.